.donation-form {
    padding: 20px;
    border: 2px solid lightgrey;
    border-radius: 10px;
    max-width: 250px;
    
}
.block-paypal-donations-paypal-donations-single h2 {
    text-align: center;
    max-width: 292px;
    margin-bottom: 15px;
}
.donation-form h3 {
    text-align: center;
}
.donation-form .inner_content .column {
    margin-bottom: 0px;
}
.donation-form ul {
    padding-left: 25px
}
.donation-form ul > li {
    background: none;
}
.donation-form ul > li input[type=checkbox]{
  width: 20px;
  height: 20px;
  -moz-transform: scale(1.5); /* FF */
  margin-right: 2px;
}
.donation-form ul > li input[type=text]{
    border-radius: 5px;
    margin-left: 4px;
    border-color: lightgrey;
    font-size: 16px;
    color: #333!important;
}
.donation-form-button {
    text-align: center;
}
.donation-form-button a {
    line-height: normal;
    display: inline-block;
    padding: 10px 20px;
    color: white;
    background-color: #05b3d2;
    font-size: 20px;
    border-radius: 20px;
    background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#3cbfea),color-stop(100%,#0e98ce));
    background: -webkit-linear-gradient(#3cbfea,#0e98ce);
    background: -moz-linear-gradient(#3cbfea,#0e98ce);
    background: -o-linear-gradient(#3cbfea,#0e98ce);
    -pie-background: linear-gradient(#3cbfea,#0e98ce);
    background: linear-gradient(#3cbfea,#0e98ce);
    background-color: #3cbfea;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 15px;
}
.donation-form-button a:hover {
    background: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#007acc),color-stop(100%,#08aae6));
    background:-webkit-linear-gradient(#007acc,#08aae6);background:-moz-linear-gradient(#007acc,#08aae6);
    background:-o-linear-gradient(#007acc,#08aae6);
    -pie-background:linear-gradient(#007acc,#08aae6);
    background:linear-gradient(#007acc,#08aae6)
}

